.scroll-pane {
	overflow: auto;
	float: left;
	width: 596px;
	height: 308px;
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #666;
}

#pane1.scroll-pane{
	width: 236px;
	height: 440px;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	border: 0px;
	background: url("../images/global/scrollbar_track_bg.gif") 0px 0px repeat-y;
}

.jScrollPaneDrag {
	position: absolute;
	background: url("../images/global/scrollbar_handle.gif") center center no-repeat;
	cursor: pointer;
	overflow: hidden;
	border: 0px;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: url("../images/global/scrollbar_arrow_up.gif") 0px 0px no-repeat;
	width: 23px;
	height: 12px;
	border: 0px;
}

a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: url("../images/global/scrollbar_arrow_down.gif") 0px 0px no-repeat;
	width: 13px;
	height: 12px;
	border: 0px;
}

a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}

a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}